.suwon .recipe {padding-bottom:0;}
.suwon .recipe__visual {transform: scale(1); transform-origin: right bottom;}


.suwon .doctor{background-image: url(../images/doctor_bg_left.png), url(../images/suwon/doctor_bg_right.png);background-size: auto 100%, auto 80%;background-position: left top, right 10%  bottom;}

.suwon .years .inner {--grid-cols: 1.5fr; align-items: center;}

.method{padding-block: 6em; font-size: 10px;}
.method .inner {position: relative; max-width: var(--layout-width); width: var(--layout-width-mo); margin: 0 auto;}
.method .common-label{font-size: 2.6em; font-weight: 600; background-color: var(--primary-color);color: #fff; padding: 0.5em 0.7em; display: inline-block; border-radius: 999px;width: max-content;}
.method .common-title{font-weight: 700;color: var(--primary-color);}
.method .common-desc{font-size: 2.6em; line-height: 1.4; color: #505050; }
.method .feature__list{display: grid; grid-template-columns: repeat(3, 1fr);gap: 1em; justify-content: stretch; align-items: stretch;}
.method .feature__item{display: flex; flex-direction:column; align-items: stretch;justify-content: stretch; border-radius: 2.9em; overflow: hidden; }
.method .feature__item .feature__img{width: 100%; height: auto; object-fit: cover;aspect-ratio: 418/200;  }
.method .feature__item .feature__text_box{flex-grow:1; color: #fff; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: 1em;padding: 3em 2.6em 3.9em;background-color: var(--primary-color);}
.method .feature__title{font-size: 2.6em; font-weight: 700;}
.method .feature__description{line-height: 1.4; font-size: clamp(12px, 2.6vw, 2.4em); text-align: center; text-wrap: balance; word-break: keep-all;}

.worry{padding-block: 6em; font-size: 10px;background-image: linear-gradient(180deg,#f1f5f8 0%, #fff 100%);}
.worry .inner {position: relative; max-width: var(--layout-width); width: var(--layout-width-mo); margin: 0 auto;}
.worry .common-label{font-size: 2.6em; font-weight: 600; background-color: var(--primary-color);color: #fff; padding: 0.5em 0.7em; display: inline-block; border-radius: 999px;width: max-content;}
.worry .common-title{font-weight: 700;color: #373737;}
.worry .common-desc{font-size: 2.6em; line-height: 1.4; color: #505050; }
.worry__content{max-width: 1102px; margin: 0 auto;}
.worry__list{display: grid; gap: 1em; justify-content: stretch; align-items: stretch;}
.worry__list .worry__item{display: flex; justify-content: center; align-items: center; gap: .7em; background: #fff; border-radius: 2em;padding-block:2.8em;}
.worry__list .icon_check {width: 2.7em;height: 2em;position: relative;display: inline-block;}
.worry__list .icon_check::after {content: '';position: absolute;width: .8em;height: 1.6em;border: solid var(--primary-color);border-width: 0 .4em .4em 0;transform: rotate(45deg);}
.worry__item_text{font-size: clamp(12px, 2.6vw, 2.6em);  color: #272727;  word-break: keep-all; }
.worry__arrow{ width:14.3em; margin: 0 auto;}
.worry .worry__feature{display: grid; grid-template-columns: repeat(4, 1fr); gap: 2em; justify-content: stretch; align-items: stretch; margin-top: 3em;}
.worry .feature__item{display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 1.3em;border-radius: 2em; overflow: hidden; background-color: #f6e2e3; padding: 3em 1em 3.5em;}
.worry .feature__img{width: 5.5em; height: 5.5em; }
.worry .feature__img img{object-fit: contain; aspect-ratio: 1/1;}
.worry .feature__text{font-size: 2.6em;line-height: 1.6; text-align: center; text-wrap: balance; word-break: keep-all;  color: #272727;}


@media (max-width: 1024px) {
    .method .feature__list {grid-template-columns: 1fr; gap: 2em;}
    .method .feature__item {flex-direction: row;border-radius: 4em;}
    .method .feature__item .feature__img {aspect-ratio: auto;width: calc(110/304 * 100%);background-color: var(--primary-color);}
    .method .feature__item .feature__img img {object-fit: cover;width: 100%;height: 100%;border-radius: 4em;}
    .method .feature__item .feature__text_box {flex: 1;align-items: flex-start;}
    .method .feature__description{text-align: left}

    .worry__content{width: 90%; max-width: none;}
    .worry__list .worry__item{border-radius: 999px;padding-inline: 4em;padding-block:1.6em; }
    .worry .worry__feature{grid-template-columns: repeat(2, 1fr); }

    .suwon .doctor{ background-image: url(../images/doctor_bg_left.png), url(../images/suwon/doctor_bg_right_mo.png);background-size: 40% auto, 100% auto;background-position: left top, center 90%;aspect-ratio: 375/575;}
    .suwon .doctor .inner{height: 100%;}
    .suwon .doctor .card{grid-template-columns: repeat(2, 1fr);}
    .suwon .doctor .card__item{width: 100%;}
    .suwon .doctor .inner .common-content{display: flex; flex-direction: column; }
    .suwon .doctor .inner .common-content .card{margin-top: auto;}

    .suwon .years__visual{width: 100%; justify-self: center;}
}

@media (max-width: 798px) {
    .worry__content{width: 100%;}

}